 #  Copyright   : T-Systems, 2009
 #  Project     : CMI Project
 #  File        : expandall_locale.properties


CMIExpandAll.STATUS = Expand all selected nodes
CMIExpandToLevel.STATUS = Expanding to level ...
